Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007996 [DCSS] Bug Report trivial unable to reproduce 2014-01-17 23:54 2015-03-20 00:17
Reporter Marbit View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.14 ancient branch
Summary 0007996: BUGGY deck of cards
Description Just before I clicked on a deck noticed that it said "BUGGY deck of cards". Unfortunately it was the last card of the deck and it dissapeared.
It was a deck of summoning given by nemlex, got a genie card on it and many very hostile very ugly things. nothing unusual beyond that.
I attach the file and hopefully this can help.
Additional Information
Tags No tags attached.
Attached Files ? file icon Drakar.cs [^] (337,436 bytes) 2014-01-17 23:54

- Relationships

-  Notes
(0028669)
nubinia (reporter)
2015-03-19 17:16

I just wielded a new deck from NX (old habits die hard!) and it is labelled BUGGY deck of cards.

Playing 0.16.0-16-g311141a on CXC.
(0028670)
wheals (administrator)
2015-03-19 17:51

Can you back up your save?
(0028671)
nubinia (reporter)
2015-03-19 18:44

In fact it always happens when I wield a deck.

Wp: k) BUGGY deck of cards

Can't remember how to back it up...
(0028674)
neil (administrator)
2015-03-19 23:31

At least the webtiles part of this, mentioned by nubinia, is fixed now (0.17-a0-119-g2b06fc5 and 0.16.0-17-g811c1d7). I have not been able to reproduce the local tiles version of the bug in 0.17; please reopen if it occurs again.
(0028675)
PleasingFungus (administrator)
2015-03-20 00:17

The deck name code has been rewritten in 0.16, so I'd be startled if 0.14 deck name bugs were still present...

- Issue History
Date Modified Username Field Change
2014-01-17 23:54 Marbit New Issue
2014-01-17 23:54 Marbit File Added: Drakar.cs
2015-03-19 17:16 nubinia Note Added: 0028669
2015-03-19 17:51 wheals Note Added: 0028670
2015-03-19 18:44 nubinia Note Added: 0028671
2015-03-19 23:31 neil Note Added: 0028674
2015-03-19 23:31 neil Status new => resolved
2015-03-19 23:31 neil Fixed in Branch => 0.17 development branch
2015-03-19 23:31 neil Resolution open => done
2015-03-19 23:31 neil Assigned To => neil
2015-03-20 00:17 PleasingFungus Note Added: 0028675


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker